<template>
  <div id="app">
    <p>
      This demo shows how to use the vue-zoomsense npm package to connect to ax
      existing ZoomSense deployment using just the share token.
    </p>
    <ZoomSenseConfig />
  </div>
</template>

<script>
import ZoomSenseConfig from "./components/ZoomSenseConfig.vue";
export default {
  name: "App",
  components: { ZoomSenseConfig },
};
</script>

<style src="skeleton-css/css/skeleton.css">
/* global styles */
</style>

<style>
.danger {
  color: darkred;
}

.positive {
  color: olivedrab;
}
</style>
